remind me never to go to wiihacks ever again

Discussion in 'Wii - Hacking' started by Destati, May 18, 2009.

May 18, 2009
  1. Destati
    OP

    Newcomer Destati Member

    Joined:
    Mar 15, 2009
    Messages:
    32
    Country:
    United States
    This was the thread

    http://www.wiihacks.com/general-homebrew-h...-some-dont.html

    All I wanted to know was why some files weren't working. What WAS supposed to be a respected member told me to install a patche ios60 file. Now my wii says the system menu is corrupted.

    What should I do? I'm on 4.0u and I have the preloader. I owe that thing my Wii's life. I have full access to the homebrew channel. What the hell went wrong?
     


  2. WiiBlaster

    Member WiiBlaster GBAtemp Maniac

    Joined:
    Nov 23, 2008
    Messages:
    1,189
    Country:
    United States
    re-install Preloader.29 should fix everything
     
  3. Destati
    OP

    Newcomer Destati Member

    Joined:
    Mar 15, 2009
    Messages:
    32
    Country:
    United States
    are you sure? are you 100% sure? I'm extremely paranoid right now. Three hacked systems and this is the first time anything remotely bad happened.
     
  4. resistor

    Newcomer resistor Advanced Member

    Joined:
    Jan 12, 2009
    Messages:
    56
    Country:
    Spain
    im 100% sure too, happend the same
     
  5. Mark McDonut

    Member Mark McDonut GBAtemp Fan

    Joined:
    Oct 8, 2008
    Messages:
    495
    Country:
    United States
    from what I see everyone gets a corrupted message when they installed a patched 60 but reinstalling preloader seems to always work for that problem
     
  6. Destati
    OP

    Newcomer Destati Member

    Joined:
    Mar 15, 2009
    Messages:
    32
    Country:
    United States
    i'm following this crazy other route the folks who created usb loader gx sent me.
     
  7. nobody2000

    Newcomer nobody2000 Member

    Joined:
    Apr 30, 2009
    Messages:
    19
    Country:
    United States
    You really can't go wrong with preloader.
     
  8. paulwesley

    Newcomer paulwesley Advanced Member

    Joined:
    Mar 14, 2009
    Messages:
    55
    Country:
    United States
    in preloader are you booting into iso 60 or iso 61 you should boot to iso 60 for usa
     
  9. wiistarter

    Member wiistarter GBAtemp Fan

    Joined:
    Apr 11, 2009
    Messages:
    385
    Country:
    United Kingdom
    Just do as everyone is telling you and reinstall preloader. It will patch the IOS60 again and it will boot fine ...
     
  10. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Yes, this is a common issue since Preloader applies its own patch to IOS60 when installing. Therefore, reinstalling Preloader will fix things.
     
  11. Destati
    OP

    Newcomer Destati Member

    Joined:
    Mar 15, 2009
    Messages:
    32
    Country:
    United States
    ok, i went to 3.2 and now im back at 4.0. Do I need to re-install any of the ios files I used to have? I remember installing IOS 53, 38 and 55. Do I also need to reinstall IOS 60?
     
  12. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    You didn't have to downgrade, but whatever. The patched IOS60 should already be in place. You can test that out by trying out an installed channel from the SD Menu.
     
  13. Destati
    OP

    Newcomer Destati Member

    Joined:
    Mar 15, 2009
    Messages:
    32
    Country:
    United States
    i cant run my channels from the SD card. what should i do?

    Also, i have NOT installed preloader yet
     
  14. noobwarrior7

    Member noobwarrior7 GBAtemp Advanced Maniac

    Joined:
    Aug 2, 2008
    Messages:
    1,594
    Location:
    USA
    Country:
    United States
    never go to wiihacks ever again.

    I hope that helped.
     
  15. ecw

    Member ecw GBAtemp Regular

    Joined:
    Jan 7, 2009
    Messages:
    175
    Country:
    United States
    Is this correct? If you already "patched" IOS60, you WILL get the System Files are Corrupt message after installing Preloader? I know re-installing it fixes it, but I was told if IOS60 was patched the message would not appear. ???
     
  16. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Okay, try installing the patched IOS60 and THEN installing Preloader.
     
  17. kedest

    Member kedest GBAtemp Psycho!

    Joined:
    Feb 6, 2007
    Messages:
    3,284
    Country:
    Netherlands
    I installed a patched ios60 before installing preloader and I never got the corrupted message
     
  18. Destati
    OP

    Newcomer Destati Member

    Joined:
    Mar 15, 2009
    Messages:
    32
    Country:
    United States
    amazing. Not only did the USB Loader GX guys get me back to where i used to be, but now I can play the VC games that I wasn't able to play before. Thos guys are gods.
     
  19. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    Are you some kind of spammer?

    We gave you instructions on what was supposed to be done but you didn't do it.
     
  20. Mark McDonut

    Member Mark McDonut GBAtemp Fan

    Joined:
    Oct 8, 2008
    Messages:
    495
    Country:
    United States
    plus he joined 4 days ago.

    READ THE STICKIES AT THE TOP OF THE FORUM.

    Then people won't have to help you fix what you're fucking up, for you to then brag that they helped you run pirated channels. You sound like someone trying to incite something.
     

Share This Page